Ubuntu

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Tamil guidelines.

These translations are shared with Apport trunk series template apport.

110 of 137 results
1.
This is not a genuine %s package
TRANS: %s is the name of the operating system
(no translation yet)
Located in ../apport/ui.py:87
2.
You have some obsolete package versions installed. Please upgrade the following packages and check if the problem still occurs:

%s
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
(no translation yet)
Located in ../apport/ui.py:145 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:145
3.
unknown program
(no translation yet)
Located in ../apport/ui.py:269 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:269
4.
Sorry, the program "%s" closed unexpectedly
(no translation yet)
Located in ../apport/ui.py:270 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:270
7.
Invalid problem report
package does not exist
(no translation yet)
Located in ../debian/tmp/usr/share/apport/testsuite/test_ui.py:276 ../debian/tmp/usr/share/apport/testsuite/test_ui.py:1049 ../apport/ui.py:288 ../apport/ui.py:294 ../apport/ui.py:300 ../apport/ui.py:343 ../apport/ui.py:351 ../apport/ui.py:478 ../apport/ui.py:481 ../apport/ui.py:682 ../apport/ui.py:1113 ../apport/ui.py:1279 ../apport/ui.py:1283 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:288 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:294 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:300 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:343 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:351 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:478 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:481 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:682 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:1113 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:1279 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:1283
8.
The report belongs to a package that is not installed.
(no translation yet)
Located in ../apport/ui.py:295 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:295
9.
This problem report is damaged and cannot be processed.
(no translation yet)
Located in ../apport/ui.py:289 ../apport/ui.py:1285 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:289 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:1285
13.
No package specified
(no translation yet)
Located in ../apport/ui.py:432 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:432
14.
You need to specify a package or a PID. See --help for more information.
(no translation yet)
Located in ../apport/ui.py:433 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:433
15.
Invalid PID
(no translation yet)
Located in ../apport/ui.py:459 ../debian/tmp/usr/lib/python2.7/dist-packages/apport/ui.py:459
110 of 137 results

This translation is managed by Ubuntu Tamil Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Barneedhar, Sarrvesh, SyedKhaleel Jageer, drtvasudevan, நவீன் குமார்(கெம்ளின்).